@charset "UTF-8";
@font-face {
  font-family: "Inter", Arial, sans-serif;
  src: url("../assets/fonts/Inter-Regular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Inter", Arial, sans-serif;
  src: url("../assets/fonts/Inter-SemiBold.ttf") format("ttf");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Inter", Arial, sans-serif;
  src: url("../assets/fonts/Inter-Bold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal;
}
/* clears the ‘X’ from Internet Explorer */
input[type=search]::-ms-clear {
  display: none;
  height: 0;
  width: 0;
}

input[type=search]::-ms-reveal {
  display: none;
  height: 0;
  width: 0;
}

/* clears the ‘X’ from Chrome */
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none;
}

input[type=search].elementor-search-form__input {
  padding-left: 0 !important;
}

.wpf_items_wrapper .wpf_item input[type=checkbox],
input[type=checkbox] {
  -webkit-appearance: none;
  background: #ffffff;
  border-radius: 3px;
  border: 1px solid #C6C6C6;
  clear: none;
  color: #006ff9;
  cursor: pointer;
  display: inline-block;
  font-size: 11px;
  height: 20px;
  line-height: 1;
  margin: 2px 4px 5px 0;
  outline: none;
  padding: 0;
  text-align: center;
  -webkit-transition: 0.05s all ease-in-out;
  transition: 0.05s all ease-in-out;
  vertical-align: middle;
  width: 20px;
}
.wpf_items_wrapper .wpf_item input[type=checkbox]:hover,
input[type=checkbox]:hover {
  border: 1px solid #012D52;
}
.wpf_items_wrapper .wpf_item input[type=checkbox]:checked,
input[type=checkbox]:checked {
  background: #012D52;
  border: 1px solid #012D52;
  position: relative;
}
.wpf_items_wrapper .wpf_item input[type=checkbox]:checked:before,
input[type=checkbox]:checked:before {
  background-image: url("../assets/images/check.svg");
  content: "";
  display: inline-block;
  height: 18px;
  left: 50%;
  line-height: 1;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 18px;
}

.wpf_items_wrapper .wpf_item input[type=radio],
input[type=radio] {
  -webkit-appearance: none;
  background: #ffffff;
  border: 1px solid #C6C6C6;
  border-radius: 50%;
  clear: none;
  color: #006ff9;
  cursor: pointer;
  display: inline-block;
  font-size: 11px;
  height: 20px;
  line-height: 1;
  margin: 2px 4px 5px 0;
  outline: none;
  padding: 0;
  text-align: center;
  -webkit-transition: 0.05s all ease-in-out;
  transition: 0.05s all ease-in-out;
  vertical-align: middle;
  width: 20px;
}
.wpf_items_wrapper .wpf_item input[type=radio]:hover,
input[type=radio]:hover {
  border: 1px solid #012D52;
}
.wpf_items_wrapper .wpf_item input[type=radio]:checked,
input[type=radio]:checked {
  background: #012D52;
  border: 1px solid #012D52;
  position: relative;
}
.wpf_items_wrapper .wpf_item input[type=radio]:checked:before,
input[type=radio]:checked:before {
  background: #ffffff;
  border-radius: 50%;
  content: "";
  display: inline-block;
  height: 18px;
  left: 50%;
  line-height: 1;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 18px;
}
.wpf_items_wrapper .wpf_item input[type=radio]:checked:after,
input[type=radio]:checked:after {
  background: #012D52;
  border-radius: 50%;
  content: "";
  display: inline-block;
  height: 14px;
  left: 50%;
  line-height: 1;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 14px;
}

input[type=submit] {
  border: none;
  font-family: "Inter";
}

input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
  border: 1px solid #CCCCCC;
}
@media only screen and (max-width : 767px) {
  input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
    line-height: 1.5 !important;
  }
}

.gform_wrapper.gravity-theme .gform_heading h3.gform_title {
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  letter-spacing: 4px !important;
}
.gform_wrapper.gravity-theme h3.gsection_title {
  color: #2b2b2b;
  font-family: "Inter";
  font-weight: 600 !important;
  font-size: 24px !important;
  margin-bottom: 0;
}
.gform_wrapper.gravity-theme label.gfield_label,
.gform_wrapper.gravity-theme legend.gfield_label {
  color: #2b2b2b;
  font-family: "Inter";
  font-weight: 600 !important;
  font-size: 16px !important;
  margin-bottom: 5px;
}
.gform_wrapper.gravity-theme .gfield_required {
  font-size: 18px !important;
  display: inline-block;
  margin-top: -10px;
}
.gform_wrapper.gravity-theme .ginput_container {
  margin-top: 0 !important;
}
.gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  background: none repeat scroll 0 0 #fff;
  border-radius: 2px;
  color: #2b2b2b;
  font-size: 16px !important;
  font-weight: 400 !important;
  margin-bottom: 0 !important;
  padding: 8px 10px 8px !important;
}
.gform_wrapper.gravity-theme .ginput_container_consent {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.gform_wrapper.gravity-theme .ginput_container_consent input[type=checkbox],
.gform_wrapper.gravity-theme .ginput_container_consent input[type=radio] {
  margin-top: 0;
}
.gform_wrapper.gravity-theme .ginput_container_consent input[type=checkbox] + label,
.gform_wrapper.gravity-theme .ginput_container_consent input[type=radio] + label {
  font-size: 15px;
  margin: 0 5px 0 10px;
}
.gform_wrapper.gravity-theme .req-text {
  font-family: "Inter";
  font-weight: 500;
  font-size: 14px;
  margin: 20px 0 0 5px;
}
.gform_wrapper.gravity-theme .gform_footer input[type=submit] {
  font-size: 16px !important;
}
.gform_wrapper.gravity-theme .ginput_container_password label {
  font-family: "Inter";
  font-size: 14px !important;
  margin-top: 5px !important;
}
.gform_wrapper.gravity-theme .gform_required_legend {
  display: none;
}
.gform_wrapper.gravity-theme .gfmc-container {
  -webkit-column-gap: 2%;
     -moz-column-gap: 2%;
          column-gap: 2%;
}
.gform_wrapper.gravity-theme .ginput_container_password > span .password_input_container {
  padding-right: 0 !important;
}
.gform_wrapper.gravity-theme .ginput_container_password > span:first-child {
  padding-left: 0 !important;
  padding-right: 1% !important;
}
.gform_wrapper.gravity-theme .ginput_container_password > span:nth-child(2) {
  padding-left: 1% !important;
  padding-right: 0 !important;
}
.gform_wrapper.gravity-theme .gfield_description.gfield_validation_message {
  background: transparent;
  border: none;
  font-size: 14px;
  font-style: italic;
  margin-top: 0;
  padding: 0;
}
.gform_wrapper.gravity-theme .gform_validation_errors {
  margin-bottom: 40px;
}
.gform_wrapper.gravity-theme .gfield.gsection {
  margin-top: 20px;
  margin-bottom: 20px;
}
.gform_wrapper.gravity-theme .gform_fileupload_rules {
  display: none;
}

nav.elementor-nav-menu--main > ul li.current-menu-parent > a {
  font-weight: 600 !important;
}
nav.elementor-nav-menu--main > ul li a {
  border-left-width: 0;
  text-align: center;
}
nav.elementor-nav-menu--main > ul li a.elementor-item-active {
  font-weight: 600 !important;
}
nav.elementor-nav-menu--main > ul li a br {
  display: none;
}
nav.elementor-nav-menu--main > ul li .sub-arrow {
  font-size: 12px;
}

nav.elementor-nav-menu--dropdown > ul li.current-menu-parent > a {
  font-weight: 600 !important;
}
nav.elementor-nav-menu--dropdown > ul li a {
  text-align: left;
}
nav.elementor-nav-menu--dropdown > ul li a.elementor-item-active {
  font-weight: 600 !important;
}
nav.elementor-nav-menu--dropdown > ul li a:focus {
  background-color: initial !important;
}
nav.elementor-nav-menu--dropdown > ul li a br {
  display: none;
}
nav.elementor-nav-menu--dropdown > ul li .sub-arrow {
  font-size: 12px;
}
nav.elementor-nav-menu--dropdown .sub-menu {
  border-color: transparent !important;
}

ul.elementor-nav-menu--dropdown.sub-menu a:hover {
  border: none;
}

header.elementor .e-con.elementor-sticky {
  width: 100% !important;
  -webkit-transition: all 0.4s ease !important;
  transition: all 0.4s ease !important;
}
header.elementor audio {
  height: 30px;
  max-width: 250px;
}
header.elementor .elementor-menu-toggle:before {
  background-color: #E9E9EA;
  display: block;
  content: "";
  position: absolute;
  top: 13px;
  left: -4px;
  width: 1px;
  height: 20px;
}
header.elementor form.elementor-search-form .e-font-icon-svg-container {
  background-color: transparent !important;
}
header.elementor form.elementor-search-form .e-font-icon-svg-container:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  content: "\e919";
  font-family: "icomoon" !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  speak: never;
  text-transform: none;
}
header.elementor form.elementor-search-form .e-font-icon-svg-container svg.e-font-icon-svg {
  display: none;
}

@media only screen and (min-width : 1025px) and (max-width : 1200px) {
  header.elementor audio {
    max-width: 220px;
  }
}
@media only screen and (max-width : 1200px) {
  header.elementor nav.elementor-nav-menu--dropdown {
    border-radius: 0 !important;
  }
  header.elementor nav.elementor-nav-menu--dropdown > ul li:first-child a {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }
  header.elementor nav.elementor-nav-menu--dropdown > ul li:last-child a {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
  }
  header.elementor nav.elementor-nav-menu--dropdown > ul li a {
    border-left-width: 15px;
  }
  header.elementor nav.elementor-nav-menu--dropdown .sub-menu li {
    border-color: transparent !important;
  }
}
@media only screen and (max-width : 1024px) {
  header.elementor audio {
    display: none;
  }
}
@media only screen and (max-width : 767px) {
  header.elementor .elementor-menu-toggle {
    padding-right: 0;
  }
}
footer br {
  display: none;
}
footer .bm-social-links .elementor-widget-container {
  margin: 0 auto !important;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
footer .bm-social-links ul {
  position: relative;
}
footer .bm-social-links ul:before {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  content: "";
  display: block;
  height: 1px;
  left: -45px;
  line-height: 1px;
  position: absolute;
  top: 11px;
  width: 30px;
}
footer .bm-back-to-top-link {
  cursor: pointer;
  line-height: 1;
}

@media only screen and (max-width : 767px) {
  footer br {
    display: block;
  }
  footer .bm-copyright > .elementor-element {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  footer .bm-copyright .bm-social-links {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  footer .bm-copyright .bm-social-links ul:after {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    content: "";
    display: block;
    height: 1px;
    line-height: 1px;
    position: absolute;
    right: -35px;
    top: 11px;
    width: 30px;
  }
}
.bm-cta-info .elementor-bg {
  background-repeat: no-repeat;
  background-size: contain;
}
.bm-cta-info .elementor-cta__bg-wrapper {
  height: 48px;
  margin-right: 10px;
  min-height: 48px;
  width: 28px;
}
.bm-cta-info .elementor-cta__button {
  padding-left: 0;
}

.bm-card-badge {
  -webkit-transition: all 0.3 ease-out;
  transition: all 0.3 ease-out;
}
.bm-card-badge:hover {
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
  text-decoration: none !important;
}
.bm-card-badge:hover .bm-badge-bottom-right {
  border-bottom-color: var(--e-global-color-secondary) !important;
}
.bm-card-badge:hover .bm-badge-bottom-right .elementor-icon {
  -webkit-animation: arrow-to-right 0.3s;
          animation: arrow-to-right 0.3s;
}
.bm-card-badge .elementor-icon-wrapper {
  line-height: 1;
}
.bm-card-badge .bm-badge-bottom-right {
  border-left-color: transparent !important;
  border-right-color: transparent !important;
  border-top-color: transparent !important;
  bottom: 0;
  height: 0;
  left: auto;
  right: 0;
  top: auto;
  width: 0;
}
.bm-card-badge .bm-badge-bottom-right .elementor-icon-wrapper {
  margin-top: calc(var(--border-width-bottom) + 20px);
  margin-left: calc(-8px - var(--border-width-left) / 2);
}

@media only screen and (max-width : 767px) {
  .bm-card-badge br {
    display: none;
  }
  .bm-card-badge .bm-badge-bottom-right .elementor-icon-wrapper {
    margin-top: calc(var(--border-width-bottom) + 13px);
    margin-left: calc(-6px - var(--border-width-left) / 2);
  }
}
@-webkit-keyframes arrow-to-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: translateX(15px);
            transform: translateX(15px);
    opacity: 0;
  }
  75% {
    -webkit-transform: translateX(-35px);
            transform: translateX(-35px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes arrow-to-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: translateX(15px);
            transform: translateX(15px);
    opacity: 0;
  }
  75% {
    -webkit-transform: translateX(-35px);
            transform: translateX(-35px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
a.elementor-button-link:hover {
  text-decoration: none;
}
a.elementor-button-link .elementor-button-content-wrapper {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
a.elementor-button-link .elementor-button-icon {
  font-size: 18px;
  line-height: 1;
}

.bm-btn-link a:hover .elementor-button-text {
  text-decoration: underline;
}
.bm-btn-link a:hover .elementor-button-icon {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}
.bm-btn-link a .elementor-button-icon {
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

button[type=button] {
  border: 0;
}

a.e-con:hover {
  color: initial;
}

.bm-loop-grid-posts .post.e-loop-item:last-child .elementor-widget-divider {
  display: none;
}

.bm-divider .elementor-divider-separator {
  position: relative;
}
.bm-divider .elementor-divider-separator:after {
  background: var(--e-global-color-text);
  border-radius: 2px;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 0;
  position: absolute;
  width: 40px;
  z-index: 1;
}
.bm-divider.light .elementor-divider-separator:after {
  background: var(--wp--preset--color--white);
}
